VegBank - Bug #779

Build validation package:Compare values against picklists
11/13/2002 01:52 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Normal Due date:

Assignee: Gabriel Farrell % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 779

Description

Related issues:
Is duplicate of VegBank - Bug #695: [300] Revision and review of data model f...
Blocks VegBank - Bug #778: Build validation package - overall plan

Resolved 11/13/2002
Resolved 11/13/2002

History

#1 - 01/14/2003 12:42 PM - Michael Lee

| think this is already underway with the XML closed list validation process.

#2 - 04/23/2003 01:05 PM - Michael Lee

*kk

* Bug 695 has been marked as a duplicate of this bug.

#3 - 04/25/2003 04:03 PM - Michael Lee

| think this bug has to deal with making a validation process that checks plot
data to make sure any values that are restricted to a closed list are checked
and verified before inserting the plots. | pass this bug to Gabe for him to
tell us where we are on this and how we plan to enforce the closed lists.
Perhaps it's done? The closed lists are done.

This bug may also partially refer to a pre-validation step that could take place
before actually requesting plots to be inserted into Vegbank. That is a
different bug, which is bug 1050.

#4 - 09/04/2003 04:38 PM - Gabriel Farrell

I will try to implement this new feature as part of the XML import step.

#5 - 11/05/2003 05:10 PM - Gabriel Farrell

Implicitly happens when XML validated against the schema. Future work regards
depends on building rectification system.

#6 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#7 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 779
